Bug 145112 - CAN-2005-0005 buffer overflow in ImageMagick
CAN-2005-0005 buffer overflow in ImageMagick
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
impact=moderate,public=20050117,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 10:13 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 22:00:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-14 10:13:58 EST
*** This bug has been split off bug 145111 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.14
10:03 -------

iDEFENSE has reported a buffer overflow in the PSD (Photoshop Document) handling
code.

I'm attaching the iDEFENSE advisory.

The embargo date is currently 2005-01-14 (today) but a request has been made to
move this date.

The iDEFENSE advisory is attachment 109782 [details]

This issue should also affect FC2
Comment 2 Matthias Clasen 2005-03-18 22:00:11 EST
Fixed by moving to 6.2.0

Note You need to log in before you can comment on or make changes to this bug.